<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="866df1625d0b62bc22d205909ddacfd8">
  <dict>
    <!--2023-02-11 10:09:25.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:25.000-->
    <int key="num_match">10</int>
  </dict>
</config>
